## firmware-addon-dell 2.2.9

=== debian/changelog ===
firmware-addon-dell (2.2.9-0ubuntu2) trusty; urgency=low

  * Convert to minimal dh sequencer.
  * Bump debhelper to 9.
  * Bump Standards-Version to 3.9.4.
  * Remove article from description synopsis.
  * Fix GPL symlink in copyright.
  * Convert to dh_python2.
  * Build-depend on python-libsmbios and firmware-tools to fix the testsuite
    that debhelper helpfully discovered.

 -- Logan Rosen <logan@ubuntu.com>  Wed, 20 Nov 2013 00:40:48 -0500

firmware-addon-dell (2.2.9-0ubuntu1) maverick; urgency=low

  [ Bhavani Shankar ]
  * New upstream release LP: #414247
  * debian/control:
    - Bump up Standards-Version to 3.9.0
      + remove linda override file
    - Remove Homepage link from package description
    - Bump up debhelper dependency to >= 5.0.38 as per policy
    - Add ${misc:Depends} macro to Depends field
  * debian/rules:
    - No longer install the linda override file we removed.
    - Remove get-orig-source, we are using releases again.
  * Remove debian/install file and doc/debian.in directory as it
    is used for building firmware packages, not installing them.

  [ Artur Rona ]
  * Switch to dpkg-source 3.0 (quilt) format.

  [ Stefano Rivera ]
  * Remove debian/pycompat, unnecessary.
  * debian/rules:
    - Removed remaining get-orig-source support code.
    - Switched from autotools.mk to python-autotools.mk (LP: #602496)
  * debian/control:
    - Moved firmware-tools dependency from Python-Depends to Depends
      (LP: #200956)
    - Bumped cdbs build dependency to 0.4.72 for python-autotools.mk
  * Added README.Debian

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 08 Jul 2010 09:54:19 +0530

firmware-addon-dell (2.1.0-0ubuntu2) jaunty; urgency=low

  * debian/control:
    - Depend on smbios-utils | libsmbios-bin to switch to new
      binaries but not break backportability.

 -- Mario Limonciello <mario_limonciello@dell.com>  Mon, 09 Feb 2009 14:48:02 -0600

firmware-addon-dell (2.1.0-0ubuntu1) hardy; urgency=low

  * New upstream version
    - Needed for firmware tools.
    - Remove compat_subprocess because it has been moved to firmwaretools

 -- Mario Limonciello <mario_limonciello@dell.com>  Fri, 21 Mar 2008 13:32:14 -0500

firmware-addon-dell (2.0.6+git20080212-0ubuntu2) hardy; urgency=low

  * Add debian.in for buildings debs.

 -- Mario Limonciello <mario_limonciello@dell.com>  Thu, 21 Feb 2008 14:50:04 -0600

firmware-addon-dell (2.0.6+git20080212-0ubuntu1) hardy; urgency=low

  * New upstream version.
  * debian/rules: 
    - Add get-orig-source target to build new upstream versions
      directly from git.
    - Remove simplepatchsys include.
    - Remove pythonutils include.
    - Add autotools includes.
  * Drop all patches from debian/patches. (Integrated upstream)

 -- Mario Limonciello <mario_limonciello@dell.com>  Tue, 12 Feb 2008 14:14:37 -0600

firmware-addon-dell (1.4.10-0ubuntu3) hardy; urgency=low

  * Initial release. (LP: #163122)

 -- Matt Domsch <Matt_Domsch@dell.com>  Mon, 17 Dec 2007 19:22:03 -0600
